:root {
    --bs-body-color: #000000;

    --bs-nav-pills-link-active-bg: #E2001A !important;

    --bs-accordion-btn-padding-x: 1.75rem;
    --bs-accordion-btn-padding-y: 1rem;
    --bs-accordion-btn-color: var(--bs-body-color);
    --bs-accordion-btn-icon-width: 1.75rem !important;

    --rem-color-grey: #9F958F;
    --rem-color-grey-light: #E7E4E3;
    --rem-color-grey-lightest: rgb(240, 239, 238);

    --rem-color-anthrazit: #747784;
    --rem-color-anthrazit-light: #E6E7E8;
    --rem-color-anthrazit-lightest: rgb(234, 234, 238);
    --rem-color-anthrazit-dark: #4A4D55;

    --rem-color-rot: #E2001A;
    --rem-color-rot-dark: #B91F27;
    --rem-color-rot-20: rgba(226, 0, 26, 0.2);
    --rem-color-rot-abdunklung: #841817;

    --rem-color-gruen: #80A41C;
    --rem-color-gruen-darker: #656D24;
    --rem-color-gruen-20: rgba(128, 164, 28, 0.2);

    --rem-color-gelb: #FBBA00;
    --rem-color-gelb-darker: #AC8200;
    --rem-color-gelb-20: rgba(251, 186, 0, 0.2);

    --rem-color-blau: #006197;
    --rem-color-blau-darker: #003C5E;
    --rem-color-blau-20: rgba(0, 97, 151, 0.2);

    --rem-color-cyan-abdunklung: #008DB1;
    --rem-color-cyan-abdunklung-20: rgb(0 141 177 / 20%);;

    --bs-body-font-size: 1.1rem;

    --rem-margin-heading: 30px;
    --rem-margin-normal: 40px;

    --bs-primary: var(--rem-color-rot);
}

@media screen and (min-width: 768px) {
    :root {
        --bs-body-font-size: 1.25rem;
    }
}

@media screen and (min-width: 992px) {
    :root {
        --rem-margin-heading: 35px;
        --rem-margin-normal: 55px;
    }
}

@media (min-width: 1100px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 1040px;
    }
}
@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1140px;
    }
}
@media (min-width: 1300px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1220px;
    }
}
@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1320px;
    }
}
@media (min-width: 1500px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1420px;
    }
}
/*
------------------------------------------------------------------------------------------------
Fonts
------------------------------------------------------------------------------------------------
*/
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 200 700;
    font-stretch: 75% 125%;
    font-display: swap;
    src: url('./../fonts/nunito-sans/Nunito_Sans-latin.woff2') format("woff2");
}
/*
------------------------------------------------------------------------------------------------
...
------------------------------------------------------------------------------------------------
*/
html,
body {
    min-height: 100%;
}

body {
    color: #000000;
}

html,
body,
p,
th,
td,
label,
input,
textarea,
select,
option,
.form-control,
h1,
h2,
h3,
h4,
h5,
h6,
button,
div {
    font-family: "Nunito Sans", Arial, Helvetica, sans-serif !important;
    font-stretch: 77%;
    letter-spacing: 0.02em;
    font-weight: 350;
}

h1,
h2,
h3,
h4,
.wie_h1,
.wie_h2,
.wie_h3,
.wie_h4,
button {
    line-height: 1.2;
    font-weight: 260;
}

h1,
h2,
h3,
h4,
.wie_h1,
.wie_h2,
.wie_h3,
.wie_h4 {
    color: var(--rem-color-anthrazit-dark);
}

b,
.bold {
    font-weight: bold;
}

.red-button {
    background-color: var(--rem-color-rot);
    color: #FFF;
    display: inline-block;
    padding: 2.5px 15px;
    border: 1px solid #fff;
    transition: background-color 0.5s;
    font-weight: normal;
}

.red-button:hover {
    background-color: var(--rem-color-rot-dark);
}
/*
------------------------------------------------------------------------------------------------
Allgemein
------------------------------------------------------------------------------------------------
*/
/*
 ---------------------------------------------
 Helper Hintergrundfarben
 ---------------------------------------------
*/
.bg-white {
    background-color: #FFF;
}
.bg-white-25 {
    background-color: rgba(255,255,255,0.25);
}

.bg-grey {
    background-color: var(--rem-color-grey-light);
}

.bg-anthrazit {
    background-color: var(--rem-color-anthrazit-light);
}

.bg-green {
    background-color: var(--rem-color-gruen);
}

.bg-blue {
    background-color: var(--rem-color-blau-darker);
}

.bg-cyan-abdunklung {
    background-color: var(--rem-color-cyan-abdunklung) !important;
}
/*
 ---------------------------------------------
 Helper Schriftfarben
 ---------------------------------------------
*/
.text-weiss, .text-weiss * {
    color: #FFFFFF !important;
}

.text-blau {
    color: var(--rem-color-blau) !important;
}

.text-rot {
    color: var(--rem-color-rot) !important;
}

.text-cyan-abdunklung {
    color: var(--rem-color-cyan-abdunklung) !important;
}

.text-anthrazit-abdunklung {
    color: var(--rem-color-anthrazit-dark) !important;
}

.text-anthrazit {
    color: var(--rem-color-anthrazit) !important;
}
/*
 ---------------------------------------------
 Helper Abstände
 ---------------------------------------------
*/
.is-style-dreiviertel_unterer_abstand,
.dreiviertel_unterer_abstand {
    margin-bottom: calc( var(--rem-margin-normal) * 0.65) !important;
}
.is-style-halber_unterer_abstand,
.halber_unterer_abstand {
    margin-bottom: calc( var(--rem-margin-normal) * 0.5) !important;
}
.is-style-viertel_unterer_abstand,
.viertel_unterer_abstand {
    margin-bottom: calc( var(--rem-margin-normal) * 0.25) !important;
}
.is-style-mb-0 {
    margin-bottom: 0px !important;
}
/*
 ---------------------------------------------
 Schrift
 ---------------------------------------------
*/
.font-weight-normal {
    font-weight: 350;
}
.subline {
    font-size: calc( var(--bs-body-font-size) * 1.2);
}
.extragross {
    font-size: calc( var(--bs-body-font-size) * 2);
}
/*
 ---------------------------------------------
 ...
 ---------------------------------------------
*/
.img-cover {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.stretched-link:hover,
.stretched-link:hover::after {
    cursor: pointer;
}

.with-border-radius {
    border-radius: 0px 40px 40px 0px;
    overflow: hidden
}

.circle {
    width: 100%;
    border-radius: 50%;
}
.circle img {
    margin-bottom: 0 !important;
}
/*
 ---------------------------------------------
 ...
 ---------------------------------------------
*/
.seperator {
    height: 1px;
    width: 100%;
    background: #888888;
}

.divider hr {
    border-top-color: #888888;
    /*margin-top: var(--rem-margin-normal);*/
    margin-top: 0;
    margin-bottom: var(--rem-margin-normal);
    opacity: initial;
}

hr.wp-block-separator {
    border-top-color: #888888;
    /*margin-top: var(--rem-margin-normal);*/
    margin-top: 0;
    margin-bottom: var(--rem-margin-normal);
    opacity: initial;
}

.table {
    --bs-table-striped-bg: var(--rem-color-grey-light);
}

.table th {
    font-weight: bold;
}

.table-light {
    --bs-table-bg: var(--rem-color-grey-light);
    --bs-border-width: 5px;
    --bs-table-border-color: #FFFFFF;
}

.table-striped {}

.table-striped>:not(caption)>*>* {
    border-bottom-width: 0;
}

.table tr th,
.table tr td {
    display: block;
}

@media screen and (min-width: 480px) {
    .table tr th,
    .table tr td {
        display: table-cell;
    }
}

@media screen and (max-width: 479.9px) {
    .table tr> :first-child {
        padding-bottom: 0;
    }

    .table tr> :not(:first-child):not(:last-child) {
        padding-top: 0;
        padding-bottom: 0;
    }

    .table tr> :last-child {
        padding-top: 0;
    }

    .table-light tr>* {
        background-color: transparent;
        padding-left: 0;
        padding-right: 0;
    }
}

img.round {
    border-radius: 50%;
}
/*
------------------------------------------------------------------------------------------------
Formular
------------------------------------------------------------------------------------------------
*/
.form-control {
    font-size: var(--bs-body-font-size);
    border-radius: 0;
}
.form-control[aria-invalid="true"] {
    border-color: var(--bs-form-invalid-border-color);
}
.wpcf7-not-valid-tip {
    color: var(--bs-primary);
    font-size: smaller;
}
.wpcf7 form .wpcf7-response-output {
    margin: 0;
    margin-bottom: var(--rem-margin-normal);
    padding: 15px;
    border: none;
    border-left: 5px solid var(--rem-color-cyan-abdunklung);
    background-color: var(--rem-color-cyan-abdunklung-20);
    font-weight: bold;
    line-height: 1.2;
}
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
    border-color: var(--bs-primary);
    background-color: var(--rem-color-rot-20);
    color: var(--bs-primary);
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: var(--rem-color-cyan-abdunklung);
}
/*
------------------------------------------------------------------------------------------------
Buttons
------------------------------------------------------------------------------------------------
*/
.btn {
    --bs-btn-border-radius: 0;
    --bs-btn-font-size: var(--bs-body-font-size);
    --bs-btn-padding-x: 1rem;
}
.btn-primary {
    --bs-btn-bg: var(--bs-primary);
    --bs-btn-border-color: var(--bs-primary);

    --bs-btn-hover-bg: var(--rem-color-rot-dark);
    --bs-btn-hover-border-color: var(--rem-color-rot-dark);
    --bs-btn-active-bg: var(--rem-color-rot-abdunklung);
    --bs-btn-active-border-color: var(--rem-color-rot-abdunklung);
}
.btn-primary::before {
    content: ">\00a0";
}
/*
------------------------------------------------------------------------------------------------
Links / Icon-Links
------------------------------------------------------------------------------------------------
*/
a {
    color: var(--rem-color-rot);
    text-decoration: none;
    font-weight: bold;
}

#content a::before,
#footer_inner a::before {
    content: ">\00a0";
}
.icon a::before,
a.text-link::before,
a.icon-link::before {
    content: "" !important;
}

.icon-link .link-icon {
    display: inline-block;
    width: 48px;
    height: 48px;
    background-image: url('./../img/icons/icon-link.svg');
    background-size: contain;
    background-color: var(--rem-color-rot);
    border-radius: 50%;
    border: 2px solid #FFFFFF;
    transition: background-color 0.5s;
}

a.icon-link:focus .link-icon,
a.icon-link:hover .link-icon {
    background-color: var(--rem-color-rot-dark);
}
/*
------------------------------------------------------------------------------------------------
Icons
------------------------------------------------------------------------------------------------
*/
.icon_container .icon {
    display: inline-block;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background-color: var(--rem-color-rot);
}
.icon_container .icon img {
    max-width: 100%;
    height: auto;
}
@media screen and (min-width: 1200px) {
    .icon_container .icon {
        width: 100px;
        height: 100px;
    }
}
/*
------------------------------------------------------------------------------------------------
Rand-Icons
------------------------------------------------------------------------------------------------
*/
.rand-icons .icon {
    display: inline-block;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background-color: var(--rem-color-rot);
    flex: 0 0 auto;

    transform: translate(0, -8px);
}
.rand-icons .icon img {
    max-width: 100%;
    height: auto;
}
/*
@media screen and (min-width: 1200px) {
    icon_container .icon {
        width: 100px;
        height: 100px;
    }
}
*/
/*
------------------------------------------------------------------------------------------------
Navbar
------------------------------------------------------------------------------------------------
*/
/*
 ---------------------------------------------
 NAVBAR-TOGGLE
 ---------------------------------------------
*/
.navbar-toggler {
    padding: 0;
    border: none;
    border-radius: 0;
    height: 3rem;
    width: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 110;
}

html[lang="de"] .navbar-toggler::after {
    content: "Menü";
}
.navbar-toggler:focus,
.navbar-toggler:focus-visible,
.navbar-toggler:active {
    outline: none;
    box-shadow: none;
}

.navbar-toggler .navbar-toggler-icon {
    background: none;
    background-color: #9C9CA0;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    display: block;
    position: relative;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    background-color: transparent;
}

.navbar-toggler .navbar-toggler-icon:before,
.navbar-toggler .navbar-toggler-icon:after {
    content: "";
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #9C9CA0;

    position: absolute;
    bottom: 0;
    transform-origin: 50% 50%;
    transition: all 0.2s ease-in-out;
}

.navbar-toggler .navbar-toggler-icon:before {
    -webkit-transform: translateY(-9px);
    transform: translateY(-9px);

    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

.navbar-toggler .navbar-toggler-icon:after {
    -webkit-transform: translateY(9px);
    transform: translateY(9px);

    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
    animation-name: topbar;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
    animation-name: bottombar;
}

.navbar-toggler.collapsed .navbar-toggler-icon {
    animation-name: middlebar_close;
}

.navbar-toggler.collapsed .navbar-toggler-icon:before {
    animation-name: topbar_close;
}

.navbar-toggler.collapsed .navbar-toggler-icon:after {
    animation-name: bottombar_close;
}

.navbar-toggler[aria-expanded="true"]:hover .navbar-toggler-icon:before,
.navbar-toggler[aria-expanded="true"]:hover .navbar-toggler-icon:after {
    background-color: #FFFFFF;
}

@keyframes topbar {
    50% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        -webkit-transform: rotate(45deg) translateY(0);
        transform: rotate(45deg) translateY(0);
    }
}

@keyframes topbar_close {
    0% {
        -webkit-transform: rotate(45deg) translateY(0);
        transform: rotate(45deg) translateY(0);
    }

    50% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        -webkit-transform: translateY(-8px);
        transform: translateY(-8px);
    }
}

@keyframes bottombar {
    50% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        -webkit-transform: rotate(-45deg) translateY(0);
        transform: rotate(-45deg) translateY(0);
    }
}

@keyframes bottombar_close {
    0% {
        -webkit-transform: rotate(45deg) translateY(0);
        transform: rotate(-45deg) translateY(0);
    }

    50% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        -webkit-transform: translateY(9px);
        transform: translateY(9px);
    }
}

@keyframes middlebar_close {
    0% {
        background-color: transparent;
    }

    50% {
        background-color: transparent;
    }

    100% {
        background-color: #9C9CA0;
    }
}
/*
 ---------------------------------------------
 NAVBAR
 ---------------------------------------------
*/
.navbar-collapse {
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100% !important;
    transition: all 0.5s;
    overflow: hidden;
    display: block !important;
}

@media screen and (min-width: 380px) {
    .navbar-collapse {
        width: 350px !important;
    }
}

@media screen and (min-width: 1200px) {
    .navbar-collapse {
        width: 450px !important;
    }
}

.navbar-collapse {
    transform: translateX(100%);
}

.navbar-collapse.show {
    transform: translateX(0);
}

.navbar-collapse.collapsing {
    height: auto !important;
    transition: all 0.5s;
}

.main-menu-container {
    display: flex;
    flex-flow: column;
    height: 100%;
    overflow-x: auto;
    background: rgba(56, 57, 66, 0.97);
}

.main-menu-header {
    height: 112px;
    width: 100%;
    flex: 0 0 auto;
}

.main-menu-body {
    flex: 0 1 auto;
    width: 100%;
}

.main-menu-body ul.main-menu li a {
    color: #FFFFFF;
    font-weight: 350;
    display: block;
    padding: 0.5rem 1.5rem;
}

.main-menu-body ul.main-menu:hover li a {
    color: rgba(255, 255, 255, 0.5);
    transition: color 0.5s;
}

.main-menu-body ul.main-menu:hover li a:hover {
    background: rgba(255, 255, 255, 0.15);
    color: #FFFFFF;
}

.main-menu-body ul.main-menu li.current-menu-item a {
    font-weight: bold;
    text-decoration: underline;
    color: #FFFFFF !important;
}

@media screen and (min-width: 576px) {
    .main-menu-body ul.main-menu li a {
        padding: 0.5rem 3rem;
    }
}

.main-menu li.separator-before {
    margin-top: 1.5rem;
}

.utility-nav {
    font-size: medium !important;
}
.utility-nav .firmierung_oben {
    color: var(--rem-color-anthrazit);
}

.navbar .hovertext {
    position: relative;
}
.navbar .hovertext:after {
    display: none;

    left: 50%;
    position: absolute;
    top: calc(100%);
    transform: translateX(-50%);
    font-size: medium;
    color: var(--rem-color-grey);
}
.navbar .hovertext:hover:after, .navbar .hovertext:active:after {
    display: block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
}
/*
------------------------------------------------------------------------------------------------
Layout
------------------------------------------------------------------------------------------------
*/
#wrapper {
    display: flex;
    flex-flow: column;
    height: 100%;
}

#header {
    background: #FFF;
    z-index: 101;
    transition: all 0.15s ease-in-out;
    flex: 0 0 auto;

    position: sticky;
    top: 0;
}

#header.active {
    box-shadow: 0 1px 15px rgb(0 0 0 / 10%);
}

/*
#container {
    overflow-x: hidden;
    -ms-overflow-style: none;
    scrollbar-width: none;
    flex: 1 1 auto;
}

#container ::-webkit-scrollbar {
    display: none;
}
*/

.container-grau {
    background-color: #f8f8f8;
}
.container-grau-inner {
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
}

#footer {
    background: #FFF;
    overflow: hidden;
    z-index: 99;
    flex: 0 0 auto;
}
/*
------------------------------------------------------------------------------------------------
Header
------------------------------------------------------------------------------------------------
*/
/*
------------------------------------------------
Logo
------------------------------------------------
*/
@media screen and (min-width: 768px) {
    #header #branding img {
        width: 151px;
    }
}

/*
------------------------------------------------------------------------------------------------
Content
------------------------------------------------------------------------------------------------
*/
/*
main#content {
    min-height: 100%;
}
*/

.container-lg {
    bo-rder: 1px solid red;
}

.row {
    bo-rder: 1px solid blue;
}
/*
------------------------------------------------------------------------------------------------
Styling Allgemeines
------------------------------------------------------------------------------------------------
*/
#content-header .entry-title-subline {
    letter-spacing: 0.5px;
}
#content h1.entry-title,
#content .wie_h1 {
    font-size: calc(1.375rem + 2.5vw);
    margin-bottom: var(--rem-margin-heading);
}
#content h2,
#content .wie_h2 {
    margin-bottom: var(--rem-margin-heading);
}

#content ul,
#content p {
    margin-bottom: var(--rem-margin-normal);
    max-width: 1128px !important;
}

/* #content div[class*="col"] ul:last-child,
#content div[class*="col"] p:last-child, */
#content-header .entry-description :last-child {
    margin-bottom: 0;
}

@media screen and (min-width: 1600px) {
    #content-header .entry-title {
        margin-bottom: calc( var(--rem-margin-heading) * 3) !important;
        font-size: calc(2rem + 2.5vw) !important;
    }
    #content-header .entry-title-subline {
        text-transform: uppercase;
    }
    #content-header .entry-title, 
    #content-header .entry-title-subline {
        margin-left: -100px;
        margin-right: -100px;
    }
}

#content-header p.subline {
    transform: scale(1.025);
    transform-origin: left bottom;
}
/*
------------------------------------------------------------------------------------------------
Listen
------------------------------------------------------------------------------------------------
*/
#content ul {
    list-style-type: none;
    padding-left: 0px;
}

#content ul li {
    padding-left: 16px;
    position: relative;
}

#content li:before {
    content: "_";
    width: auto;
    height: auto;
    display: inline;
    position: absolute;
    background: none;
    top: 0;
    left: 0;
}

@media screen and (min-width: 576px) {
    .leistungsportfolio ul {
        column-count: 2;
        column-gap: 1.5rem;
    }
}

@media screen and (min-width: 768px) {
    .leistungsportfolio ul {
        column-count: 3;
    }
}

@media screen and (min-width: 992px) {
    .leistungsportfolio ul {
        column-count: 4;
    }
}
/*
------------------------------------------------------------------------------------------------
Bilder
------------------------------------------------------------------------------------------------
*/
#content img {
    max-width: 100%;
    height: auto;
    margin-bottom: var(--rem-margin-normal);
}
/*
------------------------------------------------------------------------------------------------
Teaser
------------------------------------------------------------------------------------------------
*/
.teaser {
    display: flex;
    flex-flow: column;
}

.teaser-header .teaser-icon {
    background-position: center;
    background-repeat: no-repeat;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    background-size: 90%;
}

.teaser-icon.icon-wasser {
    background-image: url('./../img/icons/wasser_neu.svg');
    background-color: var(--rem-color-blau);
}

.teaser-icon.icon-service {
    background-image: url('./../img/icons/service_neu.svg');
    background-color: var(--rem-color-gelb);
}

.teaser-icon.icon-recycling {
    background-image: url('./../img/icons/recycling_neu.svg');
    background-color: var(--rem-color-gruen);
}

@media screen and (min-width: 640px) and (max-width: 991px) {
    .teaser-header {
        display: flex;
        justify-content: center;
        flex-flow: column;
    }

    .teaser-header .teaser-icon {
        background-size: 80%;
    }
}

@media screen and (min-width: 992px) {
    .teaser-header .teaser-icon {
        height: 150px;
        width: 150px;
        background-size: 100%;
    }

    .teaser-icon.icon-wasser {
        background-color: var(--rem-color-blau-darker);
        background-color: rgba(255, 255, 255, 0.12);
    }

    .teaser-icon.icon-service {
        background-color: var(--rem-color-gelb-darker);
        background-color: rgba(255, 255, 255, 0.27);
    }

    .teaser-icon.icon-recycling {
        background-color: var(--rem-color-gruen-darker);
        background-color: rgba(255, 255, 255, 0.18);
    }
}
/*
------------------------------------------------------------------------------------------------
Akkordeon
------------------------------------------------------------------------------------------------
*/
/*
------------------------------------------------
Akkordeon-Item
------------------------------------------------
*/
.station-accordion .accordion-item {
    position: relative;
    border: 0px solid transparent;
    transition: all 0.25s ease-in-out;
}

.station-accordion .accordion-item:last-child {
    padding-bottom: 0 !important;
}

.station-accordion .accordion-item .divider hr {
    border-color: rgba(190, 191, 193, 1);
}

.station-accordion .accordion-item:first-of-type>.divider {
    display: none !important;
}
/*
------------------------------------------------
Akkordeon Content Header
------------------------------------------------
*/
.station-accordion h2.accordion-header {
    position: relative;
}

.station-accordion h2.accordion-header button {
    font-size: inherit;
    font-weight: bold;
    font-weight: 350;
}

.station-accordion h2.accordion-header button span {
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
}

.accordion-item .accordion-body {
    /*max-width: 1320px;*/
}

/* Pfeil hinten */
.accordion-button:not(.collapsed)::after,
.accordion-button::after {
    background-size: 1.75rem;
    height: 1.75rem;
    width: 1.75rem;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23E2001A'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion-item .accordion-button:not(.collapsed)::after {
    transform: var(--bs-accordion-btn-icon-transform);
}

/* Not-Active Accordion-Items */
.station-accordion .accordion-item.not-active h2 .accordion-button {
    opacity: 0.5;
    color: var(--rem-color-grey);
    color: var(--rem-color-anthrazit);
}

.station-accordion .accordion-item.not-active::before {
    opacity: 0.5;
    background-color: var(--rem-color-grey);
    background-color: var(--rem-color-anthrazit);
}
/*
------------------------------------------------
Akkordeon Content Body
------------------------------------------------
*/
/*
------------------------------------------------------------------------------------------------
...
------------------------------------------------------------------------------------------------
*/

/*
------------------------------------------------------------------------------------------------
Footer
------------------------------------------------------------------------------------------------
*/
#footer_inner {
    font-size: smaller;
}
#footer_inner .firmierung_unten {
    color: var(--rem-color-anthrazit);
}

#footer_additional_links * {
    color: var(--rem-color-anthrazit-dark);
    font-size: medium;
    line-height: 1;
}
#footer_additional_links .footer-menu li {
    padding-top: .5rem !important;
    padding-bottom: .5rem !important;
}

#footer_menu {
    height: 40px;
    display: flex;
    align-items: center;
    padding-top: 5px;
}

#footer_menu * {
    color: var(--rem-color-anthrazit-dark);
    font-size: small;
    line-height: 1;
}
#footer_menu .footer-menu {
    margin-right: -0.5rem !important;
    margin-left: -0.5rem !important;
    margin-bottom: 0;
}
#footer_menu .footer-menu li {
    padding-right: .5rem !important;
    padding-left: .5rem !important;
}


.realskiptotop {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 0px;
    right: 0px;
    /*background-color: rgba(56, 57, 66, 0.7);*/
    background-color: var(--rem-color-anthrazit);
    z-index: 100;
    cursor: pointer;
    background-image: url(../img/icons/icon_top_transparent.svg);
    display: inline-block;
    opacity: 0;
    transition: opacity 500ms;
}
@media screen and (min-width: 992px) {
    #footer_menu {
        height: 3rem;
    }
    .realskiptotop {
        width: 3rem;
        height: 3rem;
    }
}

.realskiptotopContainer.active .realskiptotop {
    opacity: 1;
}
/*
------------------------------------------------------------------------------------------------
...
------------------------------------------------------------------------------------------------
*/
@media screen and (min-width: 400px) {

}

@media screen and (min-width: 576px) {

}

@media screen and (min-width: 640px) {
}

@media screen and (min-width: 768px) {

}

@media screen and (min-width: 1920px) {

}
